Bug 717365 - create a set of puppet recipes that can be used to provision the RHQ perf environment
create a set of puppet recipes that can be used to provision the RHQ perf env...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Performance (Show other bugs)
4.0.1
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: jon3 jon3-sprint1 jon30-perf
  Show dependency treegraph
 
Reported: 2011-06-28 13:00 EDT by Ian Springer
Modified: 2013-08-05 20:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 13:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-06-28 13:00:44 EDT
See the design page at http://rhq-project.org/display/RHQ/Design+-+Distributed+RHQ+Environment+Provisioner.

If good progress has not been made with puppet by the end of sprint 2, we should consider falling back to the original plan of writing a Java-based tool.
Comment 1 Charles Crouch 2011-09-30 13:44:56 EDT
Didn't go down the puppet route

Note You need to log in before you can comment on or make changes to this bug.